@charset "utf-8";
/* 230515 morenvy 주영광 */
.cboth { clear:both;*zoom:1 }
.cboth:after { content:" "; display:block; clear:both; }
.fleft {float:left;}
.fright {float:right;}
.left { text-align: left; }
.center { text-align: center; }
.bold { font-weight: bold; }
.none { display:none; }

.pdt5 {padding-top:5px;}
.pdt10 {padding-top:10px;}
.pdt20 {padding-top:20px;}
.pdt30 {padding-top:30px;}
.pdt40 {padding-top:40px;}
.pdt50 {padding-top:50px;}
.pdt60 {padding-top:60px;}
.pdt70 {padding-top:70px;}
.pdt80 {padding-top:80px;}
.pdt90 {padding-top:90px;}
.pdt100 {padding-top:100px;}
.pdt140 {padding-top:140px;}
.pdl20 {padding-left:20px;}
.pdb10 {padding-bottom:10px;}
.pdb15 {padding-bottom:15px;}
.pdb20 {padding-bottom:20px;}
.pdb30 {padding-bottom:30px;}
.pdl10 {padding-left:10px;}
.relative {position:relative;}

.m_off {display:none !important;}
body,th,td,input,select,textarea,button {font-family:'Noto Sans KR',Malgun Gothic,'맑은 고딕',AppleGothic,Dotum,'돋움',sans-serif;font-weight:300;}

.swiper-button-next:after, .swiper-button-prev:after {display:none;}
.swiper-pagination-bullet {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}

/* 롤오버 */
a img.menuon {display:none;}
a img.menuoff {display:inline;}
a:hover img.menuon {display:inline;}
a:hover img.menuoff {display:none;}

a {selector-dummy: expression(this.hideFocus=true);text-decoration:none;}
.move {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}

/* 레이아웃 */
#wrap {position:relative; min-width:1200px}/* 전체 감싸고 있는 영역에 position:relative, min-width를 주어 scroll배너도 보이게 한다. */
#contents {min-height:1000px;}
#contents .sub_content,
.sub_content {position:static;width:1200px;margin:0 auto;padding:0;}
#container {margin:0; border-top:0;}
.scroll_wrap {display:none;}
.sub_content .content .board_zone_sec {margin-top:50px;}

/* 서브 메뉴가 왼쪽일때(검색페이지,마이페이지,고객센터) */
#contents .sub_content > .side_cont + .content {float:right; width:950px; padding:0;}
.sub_content .side_cont {width:200px;margin-bottom:50px;}
.goods_search_cont {margin-top:50px;}

/* 페이지 네비게이션 여백 정렬 + 마이페이지, 고객센터, 주문페이지 좌측 여백 조정 */
#contents > .location_wrap {width:1200px;border:0;margin:0 auto;}

/* 페이지 네비게이션 여백 정렬 + 상품진열, 상품상세 조정 */
.sub_content .location_wrap {width:1200px;border:0;margin:0 auto;}

/*  가로 중앙정렬 */
.width_center {width:92%; max-width:1200px; margin:0 auto; }

/* 퀵검색 */
#quick_search.q_left .btn_quick_search_open,
#quick_search.q_left .btn_quick_search_close {position:absolute; top:45%; right:-44px; width:22px; height:80px; margin-top:0; padding:0; text-align:center; color:#fff;}
#quick_search.q_left .btn_quick_search_open {background:#555 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAYAAAB4zEQNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAA6SURBVChTY/wPBAxQwAgEUCYYgDm4FMAZ2BSgGIOuAEUSBJAVMEFprIA4Y9ElwDSIwCYBAngCgYEBAFM7JAhVgbDzAAAAAElFTkSuQmCC') no-repeat center center; }
#quick_search.q_left .btn_quick_search_close{background:#555 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAYAAAB4zEQNAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAA7SURBVChTY2RAA/+BAMpkQJFEkQABKBtDAkyDCGwSIMCISwIEmKA0VoDfWCiN20EwgK4ARRIEEAoYGAARcSQEuG7FTwAAAABJRU5ErkJggg==') no-repeat center center;}

/* 상단 */
#mheader {height:110px;width:100%;}
#mheader .header_inner {width:1200px; margin:0 auto;}
#mheader .top_logo a {display:flex; align-items: center; color:#000; height:110px; font-size:25px; font-family: 'Raleway', sans-serif; font-weight:700; letter-spacing:2px; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#mheader .top_logo a img {max-height:20px;}
#mheader .top_cate {float:right; margin-right:35px;}
#mheader .top_all_cate {padding-top:29px; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}


/* 상단 언어선택 */
.lang_wrap{color: #fff; float: right; width: 50px; height: 50px; line-height: 50px; margin-top: 29px; margin-left: 40px; cursor: pointer; position: relative; font-size: 14px; font-weight: 400; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#comment_top.fixed .lang_wrap{margin-top: 19px;}
.lang_wrap span{display: flex; justify-content: center; align-items: center;}
.lang_wrap span > img{height: 20px; display: inline-block; vertical-align: middle; margin-left: 4px; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.lang_wrap ul{position: absolute; bottom: 0; background-color: #fff; left: 50%; transform: translate(-50%, 100%); padding: 4px; visibility: hidden; opacity: 0; border: 1px solid #e8e8e8; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.lang_wrap ul li{line-height: 24px;}
.lang_wrap ul a{padding: 4px 16px; font-size: 14px; font-weight: 400; color: #6a6a6a; display: inline-block; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.lang_wrap ul a:hover{color: #1a1a1a; background-color: #f1f1f1;}
.lang_wrap:hover ul{visibility: visible; opacity: 1;}
.lang_wrap:hover span > img{transform: rotate(180deg);}


/* 뎁스메뉴 보더 */
#header {float:left; }
#mheader .m_gnb {width:880px; height:110px; }
#mheader .m_menu_box {width:830px; /* 상단메뉴넓이에 따라 픽셀 변경 */}
#mheader .m_menu_box ul{border:0px solid #dedede; float:right;}

#mheader .m_menu_box ul li:hover > ul {opacity:0.9 !important; visibility:visible; margin-top:10px;}

/* 상단메뉴 최상위 */
#mheader .m_gnb .depth0{display:flex; font-size:0; vertical-align:top; border:none; overflow:visible !important; height:110px; width: 100%;}
#mheader .m_gnb .depth0 > li {position:relative; display:inline-block; vertical-align:top;}
#mheader .m_gnb .depth0 > li > a {display:inline-flex; align-items: center; height:110px; padding:0 24px; letter-spacing:1px; font-weight:700; font-size:12px; text-align:center; color:#fff; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; width: max-content;}

/* 상단메뉴 1뎁스 */
#mheader .m_gnb .depth1 > li > a{display:block;padding:0; font-size:13px;color:#777; font-family:"Noto Sans KR", sans-serif; height:40px; line-height:40px;letter-spacing:-0.5px;font-weight:300;border-top:1px solid #dedede;margin:0px 10px;-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#mheader .m_gnb .depth1 > li:first-child > a {border-top:0px;}
#mheader .m_gnb .depth1 > li > a:hover{background:#fff; color:#000;}
#mheader .m_gnb .depth1 > li > a.active{background:#fff; color:#000;padding-left:3px;}

/* 상단메뉴 2,3,4 뎁스 CSS */
#mheader .m_gnb .depth1 li{position:relative;}
#mheader .m_gnb .depth1 li a{display:block;padding:0; font-size:13px;color:#777;font-family:"Noto Sans KR", sans-serif;height:40px; line-height:40px;letter-spacing:-0.5px;font-weight:300;border-top:1px solid #dedede;margin:0px 10px;-webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#mheader .m_gnb .depth1 li:first-child > a {border-top:0px;}
#mheader .m_gnb .depth1 li a:hover{background:#fff; color:#000;}
#mheader .m_gnb .depth1 li a.active{background:#fff; color:#000;padding-left:3px;}

/* 상단 메뉴 뎁스 위치 */
#mheader .m_gnb .depth1 {display:block !important;visibility:hidden; position:absolute; top:80px; left:24px; width:168px; background:#ffffff; z-index:100;opacity:0 !important; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
#mheader .m_gnb .depth2 {display:block !important;visibility:hidden; position:absolute; top:0; left:168px; width:168px; background:#ffffff;margin-top:0 !important; opacity:0 !important; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
#mheader .m_gnb .depth3 {display:block !important;visibility:hidden; position:absolute; top:0; left:168px; width:168px; background:#ffffff;margin-top:0 !important; opacity:0 !important; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
#mheader .m_gnb .depth4 {display:block !important;visibility:hidden; position:absolute; top:0; left:168px; width:168px; background:#ffffff;margin-top:0 !important; opacity:0 !important; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}

/* 상단 카테고리(고정) */
#comment_top {position:absolute; top:1px;  margin:0 auto; padding:0px; height:110px; width:100%; z-index:1000; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
#comment_top.fixed {position: fixed; top:0px; background-color:rgba(0,0,0,0.8); z-index:1000;height:90px;  }
#comment_top.fixed #mheader {height:90px; }
#comment_top.fixed .top_logo a {height:90px;}
#comment_top.fixed .top_cate > ul > li > a {line-height:90px; }
#comment_top.fixed .top_all_cate {padding-top:19px;}
#comment_top.fixed #mheader .m_gnb .depth0{height:90px;}
#comment_top.fixed #mheader .m_gnb .depth0 > li > a {height:90px;}



/* 하단 */
#footer_wrap {border:0;}
#mfooter {background-color:#1c1c1c;margin-top:100px; padding:100px 0;}
#mfooter .ft_logo {text-align:center;}
#mfooter .ft_logo a {color:#fff; line-height:25px; font-size:25px; font-family: 'Raleway', sans-serif; font-weight:700; letter-spacing:2px;text-align:center;}
#mfooter .ft_logo a img {max-height:20px;}
#mfooter .ft_menu {padding:38px 0px; text-align:center;}
#mfooter .ft_menu ul li {text-align:center; display:inline-block; margin:0px 22px; font-family: 'Raleway', sans-serif; font-weight:400; font-size:13px;}
#mfooter .ft_menu ul li a {color:#b9b9b9; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s;  transition: all 0.5s;}
#mfooter .ft_menu ul li a:hover {color:#fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s;  transition: all 0.5s;}
#mfooter .ft_menu ul li a strong {color:#fff;}
#mfooter .ft_copy {text-align:center; font-size:12px; color:#666666; line-height:20px;}
#mfooter .ft_copy a {font-size:12px; color:#666666; line-height:20px;}
#mfooter .ft_copy2 {text-align:center; font-size:12px; color:#666666; line-height:20px; padding-top:38px;}
#mfooter .multimall {text-align:center;}
#mfooter .multimall ul {display:inline-flex; padding-top:38px;}
#mfooter .multimall ul li {margin:0 4px;}

/*  전체카테고리 관련 스타일 */
#allcategory { display:none; padding:0px; }
#allcategory .mintroClose {cursor:pointer; position:absolute; left:-50px; top:1px; z-index:2222; width:50px; height:51px; background-color:#6a6a6a;text-align:center;}
#allcategory .mintroClose img {margin-top:19px; text-align:center;}

.mintroClose img.rotate {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.mintroClose:hover img.rotate {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}

.all_cate_area {height:100%;position:fixed; top:0px; right:0px; background-color:#fff; width:300px;}
.all_cate_area .top_log {width:240px; margin:0 auto; height:50px; margin-top:29px;}
.all_cate_area .top_log ul li {float:left; height:30px; }
.all_cate_area .top_log ul li a {font-size:12px; color:#999999; text-align:left; background:url('../img/mimg/top_log_bg.gif') no-repeat; background-position:0px 4px; height:50px; line-height:50px; padding:0px 7px; letter-spacing:-0.5px; font-weight:400;}
.all_cate_area .top_log ul li a:hover {color:#000;}
.all_cate_area .top_log ul li:first-child a {padding-left:0px; background:none !important;}
.all_cate_area .top_log ul li:last-child a {padding-right:0px;}
.all_cate_area .top_log .black {color:#000;}
.all_cate_area .top_cs  {width:240px; margin:0 auto; border-top:1px solid #e9e9e9; padding-top:35px; margin-top:25px; text-align:left; }
.all_cate_area .top_cs .txt01 {font-size:14px; color:#000; font-weight:400; line-height:14px;}
.all_cate_area .top_cs .txt02 {font-size:18px; color:#000; font-weight:600; line-height:18px; padding-top:5px;}
.all_cate_area .top_cs .txt03 {font-size:13px; color:#999; line-height:20px; padding-top:14px;}
.all_cate_area .top_recent {width:240px; margin:0 auto; border-top:1px solid #e9e9e9; padding-top:35px; margin-top:35px; text-align:left; padding-bottom:30px;}
.all_cate_area .top_recent .txt01 {font-size:13px; color:#000; font-family: 'Raleway', sans-serif; font-weight: 700; line-height: 14px; letter-spacing: 1px;}

.all_cate_area .top_sns {width:240px; margin:0 auto; border-top:1px solid #e9e9e9; padding-top:20px; margin-top:25px; }
.all_cate_area .top_sns ul li {float:left; padding-left:7px;}
.all_cate_area .top_sns ul li:first-child {padding-left:0px;}
.all_cate_area .top_sns ul li img {opacity:1; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
.all_cate_area .top_sns ul li img:hover {opacity:0.5; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}

.all_cate_area .multimall {width:240px; margin:0 auto; }
.all_cate_area .multimall ul {display:flex; margin:20px -4px 0; padding-top:20px; border-top:1px solid #e9e9e9; }
.all_cate_area .multimall ul li {margin:0 4px;}

.cut {width:300px; height:100%; margin:0 auto; overflow:hidden;}
.mCSB_outside + .mCSB_scrollTools{right:0px !important;}

/* 우측 검색창 */
.all_cate_area #header {width:240px;height:50px;}
#header .header_search{border:1px solid #ececec;}
#header .top_search{position:absolute; top:0; right:-30px; float:right; border:1px solid #e9e9e9; background:#ffffff; z-index:110;}
#header .top_search .top_text_cont{width:240px; background:#ffffff;margin:0 auto;}
#header .top_search .top_text_cont .btn_top_srarch{position:absolute; top:0px; right:0px;border-left:0;}
#header .top_search .search_cont{display:block; margin:0; font-size:0; border-top:1px solid #e9e9e9; background:#ffffff;}
.recent_box{display:inline-block; float:left; width:240px; min-height:65px; font-size:12px; text-align:center; border-right:none 0; vertical-align:top;}

/* 서브메뉴 최상위(0뎁스) */
.sub_menu_box {min-height:auto;padding:0;margin-top:28px;}
.sub_menu_box .sub_depth0 {padding:0; font-size:0; vertical-align:top; border:none;}
.sub_menu_box .sub_depth0 > li {position:relative; vertical-align:top;}
.sub_menu_box .sub_depth0 > li > a {display:inline-block; padding:0; font-size:13px; font-weight:600; text-align:left; line-height:24px; color:#000; margin:0 0 0 30px; height:40px; line-height:40px; font-family: 'Raleway', "Noto Sans KR", sans-serif;}
.sub_menu_box .sub_depth0 > li > a:hover {font-weight:400 !important;}
.sub_menu_box .sub_depth0 > li > a.active{background:none;}
.sub_menu_box .sub_depth0 > li > a:only-child span {display:none;}
.sub_menu_box .sub_depth0 > li > .cate_arrow {width:40px; height:40px; position:absolute; top:0; right:30px; z-index:9; background:url('../img/mimg/nav_icon.gif') no-repeat center; cursor:pointer; -webkit-transition: -webkit-transform 0.3s ease; transition: transform 0.3s ease;}
.sub_menu_box .sub_depth0 > li.active > .cate_arrow {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

/* 서브메뉴 2,3,4 뎁스 CSS */
.sub_menu_box .sub_depth1 li{position:relative;border:1px soldi red;}
.sub_menu_box .sub_depth1 li > a {display:block;width:240px; margin:0 auto;padding:0; font-size:13px;color:#777;height:28px;line-height:28px;font-weight:400 !important;letter-spacing:-0.5px;font-family:"Noto Sans KR", sans-serif;}
.sub_menu_box .sub_depth1 li a:hover{background:#fff;color:#333; }
.sub_menu_box .sub_depth1 li a.active{background:#fff;color:#333;}
.side_cont .sub_menu_box .sub_depth1 > li > a{width:auto;}

/* 서브 트리형 타입 */
.sub_menu_box.tree_type ul{border:none 0;}
.sub_menu_box.tree_type ul li a:hover{background:none 0; color:#000; font-weight:600;}
.sub_menu_box.tree_type .sub_depth1{display:none; position:static; padding:0;}
.sub_menu_box.tree_type .sub_depth2{display:block !important; position:static; padding:0 0 0 30px;}
.sub_menu_box.tree_type .sub_depth3{display:block !important; position:static; padding:0 0 0 30px;}
.sub_menu_box.tree_type .sub_depth4{display:block !important; position:static; padding:0;}


/*  서브 상단  스타일  */
.header_bg {height:550px; width:100%; position:relative; background-size: cover; background-repeat:no-repeat; text-align: center;}
.header_bg .inner {width:1200px; margin:0 auto;}
.header_bg .txt01 {color:#fff; font-size:50px; font-weight:100; font-family: 'Raleway', sans-serif; line-height:50px; padding-top:250px;}
.header_bg .txt02 {color:#c9c9c9; line-height:24px; font-size:17px; padding-top:18px; font-weight:300;}

.top_sub_menu {margin:-48px auto 0;position:absolute;letter-spacing:0px; word-spacing: 0px; font-size:0px; width:100%;}
.top_sub_menu ul li {display:inline-block; margin:0px 0.5px; }
.top_sub_menu ul li a {width:200px; height:49px; line-height:49px; letter-spacing:-0.5px; display:block; text-align:center; background-color:rgba(255,255,255,0.6);  color:#555555;  font-size:15px;
-webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
.top_sub_menu ul li a.on {background-color:rgba(255,255,255,1); color:#000;}
.top_sub_menu ul li a:hover {background-color:rgba(255,255,255,1); color:#000; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
.sub_top_navi {text-align:right; font-size:12px; height:70px; line-height:70px; color:#999; letter-spacing:0.5px;}


/*  서브 페이지 01  스타일  */
.sub01_sec01 {padding:0px 0px 170px;}
.sub01_sec01 .sub_title_bt {width:25px; height:1px; background-color:#222; margin:30px auto;}

.sub01_sec02 {height:600px; background-color:#f7f7f7; }
.sub01_sec02 .inner {position:relative; width:1200px; margin:0 auto;}
.sub01_sec02 .sec02_txt {text-align:left; padding-top:185px;}
.sub01_sec02 .sec02_ban {position:absolute; top:-38px; right:0px;}

.sub01_sec03 {height:600px; background-color:#ddd9d7;}
.sub01_sec03 .inner {position:relative; width:1200px; margin:0 auto;}
.sub01_sec03 .sec03_txt {text-align:left; padding-top:185px;}
.sub01_sec03 .sec03_ban {position:absolute; top:0px; left:-370px;}

.sub01_sec04 {height:600px; background-color:#f7f7f7;}
.sub01_sec04 .inner {position:relative; width:1200px; margin:0 auto;}
.sub01_sec04 .sec04_txt {text-align:left; padding-top:185px;}
.sub01_sec04 .sec04_ban {position:absolute; top:130px; right:0px;}

.sub01_sec05 {height:600px; background-size:cover; background-attachment: fixed;}
.sub01_sec05 .inner_txt {color:#fff; font-size:40px; line-height:56px; letter-spacing:-1px; font-weight:200; padding-top:225px;}

.sub01_sec06 {height:785px;}
.sub01_sec06 .sub_title_bt {width:25px; height:1px; background-color:#222; margin:30px auto;}
.sub01_sec06 .sec06_line {text-align:center; padding:30px 0px;}
.sub01_sec06 .sec06_ban ul {font-size:0;text-align:center;margin:0 auto;width:1200px;position:relative;}
.sub01_sec06 .sec06_ban ul li {display:inline-block; margin:0 auto;text-align:center;}
.sub01_sec06 .sec06_ban ul li:first-child {position:absolute; top:0; left:48px;}
.sub01_sec06 .sec06_ban ul li:first-child + li + li {position:absolute; top:0; right:30px;}

.sub01_sec06 .sec06_ban .txt01 {padding-top:10px;}
.sub01_sec06 .sec06_ban .txt02 {font-size:20px; color:#000; font-weight:500; padding-top:38px;}
.sub01_sec06 .sec06_ban .txt03 {font-size:15px; color:#838383; line-height:24px; padding-top:18px;}

.sub01_sec07 {height:1070px; background-color:#efeff1;}
.sub01_sec07 .map_area {border:1px solid #c9c9c9; width:1182px; height:498px; margin:0 auto;}
.sub01_sec07 .map_txt {font-size:17px; line-height:27px; letter-spacing:-0.5px; color:#777777; padding-top:50px;}

.sub01_sec07 .tab_inner {width:1182px; margin:0 auto; font-size:0; height:58px; border-top:0px;  margin-top:80px; margin-bottom:50px; ; }
.sub01_sec07 .tab_inner a {background-color:#f7f7f7; width:392px; line-height:58px; height:58px;  text-align:center; display:block; float:left; font-size:17px; color:#888;
border-top:1px solid #cecece; border-bottom:1px solid #222; border-right:1px solid #cecece; border-left:1px solid #cecece;}
.sub01_sec07 .tab_inner a.open {background-color:#efeff1; width:392px; color:#000; border-bottom:1px solid #efeff1; border-top:1px solid #222; border-left:1px solid #222; border-right:1px solid #222; font-weight:400;}
.sub01_sec07 .tab_box02 {display:none;}
.sub01_sec07 .tab_box03 {display:none;}

.sub_title_t01 {font-size:40px; font-family: 'Raleway', sans-serif; font-weight:200; color:#000; letter-spacing:1px; line-height:40px; padding-top:110px}
.sub_title_t02 {font-size:16px; letter-spacing:-0.5px; color:#585858; line-height:16px; padding-top:10px;}
.sub_title_t03 {font-size:17px; letter-spacing:-0.5px; color:#777; line-height:27px;}

.sub01_txt01 {font-size:40px; color:#000; letter-spacing:-0.5px; font-weight:200; line-height:48px;}
.sub01_txt02 {font-size:20px; color:#000; letter-spacing:-0.5px; padding-bottom:10px;}
.sub01_txt03 {font-size:16px; color:#777; letter-spacing:-0.5px; line-height:27px; padding-top:0px;}
.sub01_bt {width:25px; height:1px; background-color:#222; margin:20px 0 25px;}



/*  서브 페이지 02  스타일  */
.sub02_sec01 {padding:0px 0px 120px;}
.sub02_sec01 .sub_title_bt {width:25px; height:1px; background-color:#222; margin:30px auto;}
.sub02_sec02 {height:500px; background-size:cover;}
.sub02_sec02 .inner {position:relative; width:1200px; margin:0 auto; padding-top:170px;}
.sub02_sec02 .txt01 {text-align:center; color:#fff;  font-size:70px; line-height:70px; font-weight:500; letter-spacing:-0.5px;}
.sub02_sec02 .txt02 {text-align:center; color:#fff;  font-size:22px; letter-spacing:-0.5px; opacity:0.7;}
.sub02_sec02 .sub_title_bt {width:25px; height:1px; background-color:#fff; margin:30px auto;}
.sub02_sec03 {min-height:750px; margin-top:100px;}

.his_area01 {width:50%; float:right; text-align:left; }
.his_area01 .inner {padding-left:80px; border-left:1px solid #dedede;}
.his_area01 .txt01 {color:#000; font-size:50px; line-height:50px; font-weight:500; letter-spacing:-0.5px;}
.his_area01 .txt02 {width:25px; height:1px; background-color:#000; margin:20px 0px; }
.his_area01 .txt03 {color:#777; line-height:30px; font-size:16px;}

.his_area02 {width:50%; float:left; text-align:right; }
.his_area02 .inner {padding-right:80px; border-right:1px solid #dedede; margin-right:-1px; padding-top:60px; padding-bottom:50px;}
.his_area02 .txt01 {color:#000; font-size:50px; line-height:50px; font-weight:500; letter-spacing:-0.5px;}
.his_area02 .txt02 {width:25px; height:1px; background-color:#000; margin:20px 0px; float:right;}
.his_area02 .txt03 {color:#777; line-height:30px; font-size:16px;}

.sub02_sec04 {height:500px; background-size:cover;}
.sub02_sec04 .inner {position:relative; width:1200px; margin:0 auto; padding-top:170px;}
.sub02_sec04 .txt01 {text-align:center; color:#fff;  font-size:70px; line-height:70px; font-weight:500; letter-spacing:-0.5px;}
.sub02_sec04 .txt02 {text-align:center; color:#fff;  font-size:22px; letter-spacing:-0.5px; opacity:0.7;}
.sub02_sec04 .sub_title_bt {width:25px; height:1px; background-color:#fff; margin:30px auto;}


/*  서브 페이지 03  스타일  */
.sub03_sec01 {padding:0px 0px 120px;}
.sub03_sec01 .sub_title_bt {width:25px; height:1px; background-color:#222; margin:30px auto;}

.sub03_sec02 {height:500px; }
.sub03_sec02 .left {width:50%; background-color:#f7f7f7;  height:500px;}
.sub03_sec02 .left .txt01 {font-size:40px; font-weight:200;  letter-spacing:-0.5px; text-align:left; background:url('../img/mimg/sub03_arrow.jpg') no-repeat; padding-left:48px; line-height:40px; background-position:0px 3px;}
.sub03_sec02 .left .txt01 span {font-size:16px; color:#777; letter-spacing:0px;}
.sub03_sec02 .left .txt02 {font-size:16px; line-height:27px; letter-spacing:-0.3px; color:#777; text-align:left; padding-top:25px;}
.sub03_sec02 .left .inner {float:right; padding-top:140px; padding-right:80px;}
.sub03_sec02 .right {width:50%; height:500px; background-size:cover; background-position:bottom center;}

.sub03_sec03 {height:500px; }
.sub03_sec03 .left {width:50%; height:500px; background-size:cover; background-position:bottom center;}
.sub03_sec03 .right {width:50%; height:499px; border-bottom:1px solid #e9e9e9;}
.sub03_sec03 .right .txt01 {font-size:40px; line-height:46px;  font-weight:200;  letter-spacing:-0.5px; text-align:left;}
.sub03_sec03 .right .txt02 {width:25px; height:1px; background-color:#222; margin:25px auto 20px; float:left;}
.sub03_sec03 .right .txt03 {font-size:16px; line-height:27px; letter-spacing:-0.3px; color:#777; text-align:left;}
.sub03_sec03 .right .txt03 ul li {line-height:38px; background:url('../img/mimg/sub03_list_bg.jpg') no-repeat; padding-left:28px; line-height:40px; background-position:0px 13px;}
.sub03_sec03 .right .inner {float:left; padding-top:90px; padding-left:80px;}

.sub03_sec04 {margin-top:100px; padding-bottom:100px;}
.sub03_sec04 .txt01 {font-size:40px; font-weight:200;  letter-spacing:-0.5px; text-align:left; background:url('../img/mimg/sub03_arrow2.jpg') no-repeat; padding-left:48px; line-height:40px; background-position:0px 3px;}
.sub03_sec04 .txt02 {font-size:40px; font-weight:200;  letter-spacing:-0.5px; text-align:left; padding-left:48px; line-height:40px; padding-top:8px;}
.sub03_sec04 .txt02 span {font-size:22px;}
.sub03_sec04 .sec04_list {margin-top:70px;}
.sub03_sec04 .txt03 {font-size:22px; letter-spacing:-0.8px; text-align:left; background:url('../img/mimg/sub03_list_bg2.jpg') no-repeat; padding-left:28px; line-height:22px; background-position:0px 2px;}
.sub03_sec04 .txt04 {font-size:16px; letter-spacing:-0.5px; text-align:left; color:#777; padding-top:12px;}

.sub03_sec05 {height:600px; background-color:#f7f7f7;}
.sub03_sec05 .inner {padding-top:100px;}
.sub03_sec05 .title_txt01 {font-size:40px; font-weight:200;  letter-spacing:-0.5px; text-align:left; background:url('../img/mimg/sub03_arrow.jpg') no-repeat; padding-left:48px; line-height:40px; background-position:0px 3px;}
.sub03_sec05 .title_txt01 span {font-size:16px; color:#777; letter-spacing:0px;}
.sub03_sec05 .sec05_list {padding-top:50px;}
.sub03_sec05 .sec05_list ul {display:flex;}
.sub03_sec05 .sec05_list ul li {width:205px; height:298px; border:1px solid #dedede; border-bottom:1px solid #222; background-color:#fff;}
.sub03_sec05 .sec05_list ul li.arrow {width:37px; border:0px; background:transparent; }
.sub03_sec05 .sec05_list ul li.arrow img {padding-top:145px;}
.sub03_sec05 .sec05_list ul li .txt01 {font-size:70px; color:#000; font-weight:700; line-height:70px; padding-top:80px;}
.sub03_sec05 .sec05_list ul li .txt02 {font-size:15px; color:#999; line-height:20px; padding-top:20px;}

.sub03_sec06 .inner {padding-top:100px;}
.sub03_sec06 .title_txt01 {font-size:40px; font-weight:200;  letter-spacing:-0.5px; text-align:left; background:url('../img/mimg/sub03_arrow2.jpg') no-repeat; padding-left:48px; line-height:40px; background-position:0px 3px;}
.sub03_sec06 .title_txt01 span {font-size:16px; color:#777; letter-spacing:0px;}
.sub03_sec06 .title_txt02 {font-size:16px; color:#777; padding-top:0px; text-align:left; padding-left:48px;}
.sub03_sec06 .table_top {display: table; height:72px; background-color:#7e7e7e; border:1px solid #7e7e7e; margin-top:80px;}
.sub03_sec06 .table_top .list {display: table-cell; vertical-align: middle; font-size:20px; letter-spacing:-0.5px; color:#fff; font-weight:400;}
.sub03_sec06 .table_list01 {display: table; height:178px; background-color:#fff; border:1px solid #dedede; border-bottom:0px;}
.sub03_sec06 .table_list01 .list {display: table-cell; vertical-align: middle; font-size:20px; letter-spacing:-0.5px; color:#555; font-weight:300;}
.sub03_sec06 .table_list02 {display: table; height:178px; background-color:#fafafa; border:1px solid #dedede; border-bottom:0px;}
.sub03_sec06 .table_list02 .list {display: table-cell; vertical-align: middle; font-size:20px; letter-spacing:-0.5px; color:#555; font-weight:300;}
.sub03_sec06 .bdb {border-bottom:1px solid #dedede;}
.sub03_sec06 .w160 {width:160px; border-right:1px solid #dedede;}
.sub03_sec06 .w430 {width:430px; border-right:1px solid #dedede;}
.sub03_sec06 .w170 {width:170px; border-right:1px solid #dedede;}
.sub03_sec06 .w350 {width:350px;}
.sub03_sec06 .black {color:#000 !important; font-weight:400;}

/* 상품진열 타이틀 숨김 */
.btn_goods_more  {display:none;}
.goods_list_tit {display:none;}

/* 메인 상품진열 더보기 */
.btn_goods_down_more {margin:0 auto 30px 0;}

/* 상품진열 스타일 */
div.goods_list_cont ul {display:flex !important; flex-wrap:wrap !important; width:100%; margin:0; float:none;}
div.goods_list_cont ul > li {margin:0 0 40px; padding: 0 1.25%; box-sizing: border-box; }
div.goods_list_cont ul > li .item_cont {margin:0 auto;text-align:center;padding: 0;width: 100%;border: 1px solid #dedede;box-sizing: border-box;-webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
div.goods_list_cont ul > li .item_cont:hover {box-shadow: 0px 5px 35px rgba(50,50,90,0.1), 0px 5px 15px rgba(0,0,0,0.07);  -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -webkit-backface-visibility: hidden;}
div.goods_list_cont ul > li .item_cont .item_photo_box {width:100%;}
div.goods_list_cont ul > li .item_cont .item_photo_box a > img {width:100%;}
div.goods_list_cont ul > li .item_cont .item_info_cont {padding:20px 10px 30px;text-align:center;vertical-align:middle;width:100%;background-color:#fff;}

div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box {padding: 0; text-align: center;}
div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box .m_price {font-size: 16px !important; font-weight: 700 !important; color: #1a1a1a !important; line-height: 24px;}
div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box .through {font-size: 12px !important; font-weight: 400 !important; color: #a8a8a8 !important; line-height: 20px; text-decoration: line-through;}
div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box .m_price,
div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box .through {display: inline-block; margin-top: 16px;}
div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box .through {margin-left: 8px;}

div.goods_list_cont ul > li .item_icon_box {margin:15px 0 0 0;}
div.goods_list_cont ul > li .best_icon {opacity:0;}

/* 상품진열 할인율 */
div.goods_list_cont ul > li .item_cont .item_info_cont .item_money_box .sale_per {display: inline-block; margin-right: 8px; font-size: 16px; line-height: 24px; font-weight: 700; color: #ff4800;}

/* 상품진열 공통 스타일 */
.item_info_cont {padding:0;}
.item_money_box {padding:5px 0 0 0;}
.item_icon_box {margin:0;}
.item_tit_box .item_name {color:#000;margin-bottom:8px;font-weight:300;font-size:18px;}
.item_tit_box .item_name_explain {color:#888;padding:0;font-weight:300;font-size:14px;}
.item_photo_box {border:0;}

/* 상품진열 퀵메뉴 */
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link {opacity: 0; width:100%; position:absolute; z-index:6; bottom: -10px; left: 0; background: rgba(255, 255, 255, 0.5); backdrop-filter: blur(4px); transition: 0.3s;}
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link .inner { display: flex; }
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link button {flex:1; width: auto; padding: 0; background-color: transparent; display: flex; align-items: center; justify-content: center;}
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link button:before {content: ''; display: inline-block; width: 1px; height: 24px; margin: 16px 0; background-color: #e5e5e5;}
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link button:first-child:before {display: none;}
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link button img {margin: 0 auto;}
div.goods_list_cont ul > li .item_cont .item_photo_box .item_link button:hover img {opacity:0.8;}
div.goods_list_cont ul > li .item_cont:hover .item_photo_box .item_link {bottom:0; opacity:1;cursor:pointer;}

/* 우측 퀵바 */
.scroll_right_cont{float:none;width:240px; padding:0; background:#fff;margin:0 auto;position:relative;}
.scroll_right_cont ul {padding:0;text-align:center;margin:0 auto;}
.scroll_right_cont li{position:relative; width:110px; height:100%; margin:0 0 0 20px; padding:0; border:0; background:#ffffff;float:left;}
.scroll_right_cont li:first-child {margin-left:0;}
.scroll_right_cont .photo{display:inline-block; position:relative; width:110px; height:100%; z-index:20; text-align:center;
background:url('/pub/new_skin/img/common//bg/bg_noimg_300.gif') no-repeat center 1px;
background-size:110px 100%;}
.scroll_right_cont .photo img {width:100%; height:100%;}

/* 최근본 상품 내용 */
.scroll_right_cont ul {padding-bottom:90px;}
.scroll_right_cont .scr_paging span {padding:0;}
.scroll_right_cont .scr_paging strong {color:#333;}
.mCSB_container,
.mCustomScrollBox {overflow:visible !important;}

/* 페이지 네비게이션 */
.location_cont {width:100% !important;text-align:right;margin:0px;padding:0;}
.location_cont em {display:inline-block;float:none;font-size:12px;height:70px; line-height:70px;padding:0;}
.location_select {min-width:150px;text-align:left;z-index:40;}
.location_select .location_tit a {font-size:12px;}
.location_select ul li a {font-size:12px;}
.location_select ul li a:hover{color:#ffffff; text-decoration:none; background:#555;font-size:12px;}

/* 페이지네이션 */
.goods_list + .pagination {padding: 0; border-top: 0;}
.pagination li {border: 1px solid #ffffff;}
.pagination li a,
.pagination li span {color: #333; font-weight: 400; padding: 0; display: flex; align-items: center; justify-content: center; width: 28px; height: 28px; font-size: 12px; line-height: 24px; letter-spacing: -0.02em; background-color: transparent;}
.pagination li.on span {background-color: transparent; color: #333; font-weight: 700;}

/* 서브페이지 타이틀 */
.goods_list_item_tit {position:relative;margin:0 auto; padding:0 0 20px 0; text-align:center;}
.goods_list_item_tit h2 {font-weight:500;display:inline-block; color:#222;font-size:18px;margin:0 auto;text-align:center;line-height:20px;letter-spacing:2px;}
.goods_list_item_tit + .list_item_category {margin:20px auto 40px;}

/* 서브페이지 중분류 리스트 */
.list_item_category {margin:0 auto 40px auto;padding:0; border:0;text-align:left;width:1200px;}
.list_item_category ul{display:block; width:auto; margin:0 -9px; padding:0; font-size:0;}
.list_item_category li{width:calc(100% / 5 - 18px); padding:0; margin:12px 9px 0;font-size:12px; text-align:left; vertical-align:middle;box-sizing: border-box;border:1px solid #f5f5f5;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;border-radius:5px;background-color:#f5f5f5}
.list_item_category li:hover {border:1px solid #aaa;}
.list_item_category li a{display:block; padding:0 0 0 10px; color:#888; text-align:left;height:38px;line-height:38px;}
.list_item_category li a img{max-width:100%; max-height:20px;}
.list_item_category li a:hover{text-decoration:none;color:#333;}
.list_item_category li em{color:#888;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}
.list_item_category li:hover em {color:#333;}
.list_item_category li.on {border:1px solid #333;}
.list_item_category li.on em,
.list_item_category li.on a {color:#333;font-weight:normal;}

.choice_num_view {padding:0;}

/* 리스트 추천상품 */
.best_item_view {background-color:#f7f7f7; width:100%;padding:0;margin:50px 0 0 0;}
.best_item_view .goods_list {margin:40px auto 0;padding:0 0 40px;width:1200px;}
.best_title {padding:100px 0px 28px;text-align:center;}
.best_title .txt01 {font-family: 'Raleway', 'Noto Sans KR' ,sans-serif; font-size:40px; letter-spacing:2px; line-height:40px;font-weight:300;}
.best_title .txt02 {font-size:16px; line-height:16px; letter-spacing:-0.3px; color:#555; padding-top:5px;}
.sub_pro {padding-top:50px;}
div.swiper_roll ul {margin:0;}
div.swiper_roll ul li {width:275.5%; margin-right:2.5%; padding:0;}
div.swiper_roll .swiper-scrollbar-roll {width:100%; height:1px; position:static;}
div.swiper_roll .swiper-scrollbar-roll .swiper-scrollbar-drag {border-radius: 0; background-color: #000;}

/* 상세 */
.item_photo_info_sec {margin:50px auto 0;padding:0;position:relative;}
.item_tatal_box dt {width:100px;}

/* 상세페이지 할인율 변경 */
div.item_photo_info_sec .item_info_box .price_box {display: flex; align-items: center; padding: 24px 0 14px;}
div.item_photo_info_sec .item_info_box .price_box span {display: flex; align-items: center;}
div.item_photo_info_sec .item_info_box .price_box span.sale_box {font-size: 24px; line-height: 32px; font-weight: 700; color: #ff4800;}
div.item_photo_info_sec .item_info_box .price_box span.sale_box:after {content: ''; display: inline-block; width: 1px; height: 16px; background-color: #ddd; margin: 0 15px;}
div.item_photo_info_sec .item_info_box .price_box span.msale {font-size: 24px; line-height: 32px; font-weight: 700; color: #1a1a1a;}
div.item_photo_info_sec .item_info_box .price_box span.through {font-size: 18px; line-height: 24px; font-weight: 400; color: #bbb; text-decoration: line-through;}
div.item_photo_info_sec .item_info_box .price_box span.through:before {content: ''; display: inline-block; width: 1px; height: 16px; background-color: #ddd; margin: 0 15px;}

/* 상세페이지 sns */
.item_photo_info_sec .item_info_box .btn_qa_share_box {position: relative; bottom:auto; margin-left: auto; cursor: pointer;}
.item_photo_info_sec .item_info_box .btn_qa_share_box .btn_gray_mid {height: auto; background: none; border: 0; padding: 0;}

/* 상품 이미지 크게 보기 */
.item_photo_view_box{float:left; position:relative; width:600px;}
.item_photo_big{display:inline-block; position:relative; width:600px;margin:0 auto 24px auto; height:auto; text-align:center; vertical-align:middle; border:0;font-size:0;}
.item_photo_big span{display:inline-block; width:600px;}
.item_photo_big img{width:100%; max-width:100%; max-height:100%;border:1px solid #e9e9e9;box-sizing:border-box;}

/* 상품 이미지 슬라이드 */
div.item_photo_info_sec .item_photo_view_box .item_photo_slide { width:100%; margin:0 auto; }
div.item_photo_info_sec .item_photo_view_box .item_photo_slide ul {height:auto;font-size:0;line-height:0;}
div.item_photo_info_sec .item_photo_view_box .item_photo_slide ul li {border: 1px solid #e9e9e9; box-sizing: border-box;}
div.item_photo_info_sec .item_photo_view_box .item_photo_slide ul li img {margin: 0; width: 100%; height: auto; border: 0;}
div.item_photo_info_sec .item_photo_view_box .item_photo_slide .swiper-button-next:after,
div.item_photo_info_sec .item_photo_view_box .item_photo_slide .swiper-button-prev:after {display: none;}


.item_info_box {width:500px;margin:0;}
.item_detail_tit {padding-bottom:10px;}
.item_detail_tit .prd_icon {margin-bottom:12px;}
.item_detail_tit h3 {width:100%;font-size:18px;font-weight:600;letter-spacing:-0.5px;}
.item_detail_tit .view_shortdescription {padding-top:10px;font-size:12px;color:#888;}
.item_detail_list dt {font-size:13px;width:17%;}
.item_detail_list dd {width:79%;font-size:13px;}
.item_detail_list .item_price dd {font-size:16px;}
.item_add_option_box {width:100%;}
.item_detail_list .chosen-container {width:100% !important;}
.text_type_cont {color:#555;}


/* 상세페이지 구매버튼 */
.btn_choice_box {text-align:left;}
.btn_choice_box div {font-size:0;}
.btn_choice_box button {margin:0;font-size:12px;font-weight:400;letter-spacing:2px;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;  transition: all 0.3s;}
.btn_choice_box button:first-child {margin-left:0;}
.btn_choice_box button.btn_add_soldout {width:100%; background-color: #222;}

.btn_add_order {text-align:center;width:500px;height:41px; color:#fff; background-color:#222; text-align:center; font-size:12px;  margin-top:30px; margin-bottom:15px; border:2px solid #222;}
.btn_add_cart {text-align:center;width:242px;height:41px;background-color:#fff;color:#222;border:2px solid #222;padding:0;float:left;}
.btn_add_wish {text-align:center;width:242px;height:41px;background-color:#fff;color:#222;border:2px solid #222;padding:0;float:right;}

.btn_add_order:hover {color:#000 !important;border:2px solid #000 !important;background-color:#fff;}
.btn_add_cart:hover {border:2px solid #000;}
.btn_add_wish:hover {border:2px solid #000;}

/* 상세페이지 팁 */
.de_tip {width:500px;background-color:#fafafa; border:1px solid #e8e8e8; font-size:12px; color:#999; line-height:1.4; letter-spacing:-0.3px;}
.de_tip .inner {padding:15px 18px 20px;}
.de_tip_title {color:#000; font-size:13px; background-image:url('../img/mimg/tip_bg.gif'); background-repeat:no-repeat;  background-position:0px 2px; padding-left:18px; padding-bottom:10px;}

/* 상세페이지 탭 */
.item_goods_sec {margin-top:0;}
.de_menu {height:58px;text-align:center;}
.de_menu ul {display:flex;}
.de_menu ul li {width:calc(100% / 4);}
.de_menu ul li a {display:block; background-color:#fafafa; color:#777; border-top:1px solid #dedede; border-bottom:1px solid #222; width:100%; height:56px; line-height:56px; font-size:14px; letter-spacing:-0.3px; border-right:1px solid #dedede;}
.de_menu ul li a:hover {color:#000;}
.de_menu ul li a.menu_on {background-color:#fff; color:#000; border:1px solid #000; border-bottom:#fff; font-weight:400; width:296px;}
.de_menu .bdl {border-left:1px solid #dedede;}

/* 관련상품 */
.item_goods_sec .detail_explain_box .goods_list_cont {margin:0;}
.rela_title {padding:60px 0px 50px; border-top:1px solid #dedede;text-align:center;font-weight:300;}
.rela_title .txt01 {font-family: 'Raleway', 'Noto Sans KR' ,sans-serif; font-size:28px; letter-spacing:2px; line-height:40px;}
.rela_title .txt02 {font-size:16px; line-height:16px; letter-spacing:-0.3px; color:#555; padding-top:5px;}

/* 상세페이지 게시판 버튼 */
.btn_reviews_more,
.btn_qna_more{display:inline-block; min-width:120px; padding:10px 10px 10px 10px; color:#222; font-weight:normal; border:1px solid #d9d9d9; background:#fff; text-align:center;margin-left:5px;}
.btn_reviews_more:hover,
.btn_qna_more:hover{color:#222; border:1px solid #222;}
.btn_reviews_write,
.btn_qna_write{display:inline-block; min-width:120px; padding:10px 10px 10px 10px; color:#888; font-weight:normal; border:1px solid #d9d9d9; background:#fff; text-align:center;margin-left:5px;}
.btn_reviews_write:hover,
.btn_qna_write:hover{border:1px solid #222;color:#222; background:#fff;}
.btn_reviews_box,
.btn_qna_box{position:static;float:right;margin:10px 0;}

/* 전체페이지 포인트 색상 */
.search_text_result span,
.mypage_top_wallet li strong,
.payment_final_total dd,
.item_tatal_box .total_amount dd,
.price_sum_cont .price_sum_list dd strong,
.price_sum_cont .price_sum_list dd,
.info_again a,
.side_cont .info_box .info_num,
.goods_pick_list .pick_list_num strong {color:#000;}
.goods_pick_list .pick_list_box .pick_list label.on {color:#000;background:url("../img/icon/goods_icon/icon_sort_check.png") no-repeat left 4px;}

.side_cont .sub_menu_box .sub_menu_mypage a:hover,
.side_cont .sub_menu_box .sub_menu_mypage .active {background:#fff; color:#333 ;font-weight:normal;}
.pagination li.on:hover {border:1px solid #333 ; text-decoration:none;}
.pagination .on{color:#333 ; font-weight:bold; border:1px solid #333 ;}
.btn_board_search{border:1px solid #444;background:#444;}
.btn_board_search:hover{border:1px solid #333 ; background:#333 ;}
.btn_before{color:#444;border:1px solid #444;}
.btn_write_ok{border:1px solid #444; background:#444;}
.btn_write_ok:hover{border:1px solid #333 ; background:#333 ;}
.btn_comment_best{color:#ffffff; border:1px solid #444; background:#444;}
.btn_comment_best:hover{border:1px solid #333 ; background:#333 ;}

.join_ok_box .btn_member_sec li button,
.join_ok_box .btn_member_sec .btn_login,
.btn_claim_cancel,
.btn_claim_cancel:hover,
.btn_pw_cancel,
.btn_pw_cancel:hover,
.btn_order_choice_buy:hover,
.btn_order_choice_buy,
.btn_member_cancel:hover,
.btn_member_cancel,
.member_cont .nonmember_order_box .order_input_sec button {border:1px solid #333; color:#333;}

.join_ok_box .btn_member_sec .btn_login,
.quick_search_cont_box .quick_btn input,
.btn_claim_ok,
.btn_pw_certify,
.btn_date_check,
.mypage_cont .btn_date_check,
.btn_order_buy,
.btn_order_whole_buy,
.btn_member_black,
.btn_member_next,
.btn_comfirm,
.member_cont .member_login_box .login_input_sec button{border:1px solid #333 ; background:#333 ; color:#ffffff;}

.join_ok_box .btn_member_sec .btn_login:hover,
.quick_search_cont_box .quick_btn input:hover,
.btn_claim_ok:hover,
.btn_pw_certify:hover,
.btn_date_check:hover,
.mypage_cont .btn_date_check:hover,
.btn_order_whole_buy:hover,
.btn_order_buy:hover,
.btn_member_black:hover,
.btn_member_next:hover,
.btn_comfirm:hover,
.member_cont .member_login_box .login_input_sec button:hover{background:#111; border:1px solid #111;}

/* 마이페이지 최근본상품 진열 */
.mypage_lately_goods .goods_list_cont ul li .item_cont .item_photo_box img,
.mypage_lately_goods .goods_list_cont ul li .item_cont {width:220px;}
.mypage_lately_goods .goods_list_cont ul li .item_cont .best_icon {display:none;}

/* 장바구니 팝업 */
.option_layer_cont {text-align:left;}